## kali-community-wallpapers 2025.2.2

=== debian/changelog ===
kali-community-wallpapers (2025.2.2) kali-dev; urgency=medium

  * Add missing symlinks for XFCE

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Jun 2025 10:44:39 +0200

kali-community-wallpapers (2025.2.1) kali-dev; urgency=medium

  [ Arszilla ]
  * Add kali-topology-dracula-dark-3840x2160
  * Update changelog

  [ Daniel Ruiz de Alegría ]
  * Add new background to KDE and GNOME
  * Optimize images with ect

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Jun 2025 10:21:18 +0200

kali-community-wallpapers (2025.2.0) kali-dev; urgency=medium

  * Added new wallpapers for the community.

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 31 Mar 2025 11:38:30 +0200

kali-community-wallpapers (2025.1.1) kali-dev; urgency=medium

  * Add symlinks for XFCE desktop

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 23:02:16 +0100

kali-community-wallpapers (2025.1.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Daniel Ruiz de Alegría ]
  * Add wallpapers kali-oleo-light and kali-waves-2
  * Add wallpaper by Onix32032044
  * Optimize images with ect
  * Replace .desktop data files with .json for Plasma 6
  * Update gnome backgrounds xml list

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 14:03:33 +0100

kali-community-wallpapers (2024.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Daniel Ruiz de Alegría ]
  * Add kali-dracula and kali-nord wallpapers
  * Configure new wallpapers
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 06 Feb 2024 13:58:20 +0100

kali-community-wallpapers (2022.3.1) kali-dev; urgency=medium

  * Fix backgrounds in xfce

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 May 2022 09:45:52 +0200

kali-community-wallpapers (2022.3.0) kali-dev; urgency=medium

  * Add red variant of 2020-2021 wallpapers
  * Add new wallpapers from @v3spa
  * Make wallpapers show in xfce desktop settings
  * Fix install path to kali-16x9
  * Make wallpapers show in KDE desktop settings
  * Fix symlinks to KDE wallpapers
  * Use relative symlinks

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 19 May 2022 18:18:53 +0200

kali-community-wallpapers (2021.2.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Add ascii art wallpaper

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 May 2021 18:12:49 +0200

kali-community-wallpapers (2020.4.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Remove duplicate wallpapers from kali-legacy-wallpapers

  [ Raphaël Hertzog ]
  * Drop the ugly KDE wallpaper metadata
  * Add final newline to debian/control

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 02 Nov 2020 22:15:36 +0100

kali-community-wallpapers (2020.2.0) kali-dev; urgency=medium

  * Add DigiP & DrA new wallpapers

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 12 Mar 2020 11:29:48 +0000

kali-community-wallpapers (2020.1.0) kali-dev; urgency=medium

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Sat, 21 Dec 2019 13:00:01 +0000
