=== debian/control ===
Source: kali-community-wallpapers
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-community-wallpapers
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-community-wallpapers.git

Package: kali-community-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Wallpapers generated by the community
 Wallpapers which have been created and submitted by the community,
 showing off Kali Linux.
