## kali-community-wallpapers 2025.4.1

=== debian/changelog ===
kali-community-wallpapers (2025.4.1) kali-dev; urgency=medium

  * Change package name to kali-wallpapers-community

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 07 Oct 2025 09:44:33 +0200

kali-community-wallpapers (2025.4.0) kali-dev; urgency=medium

  [ IAmNewbieZ ]
  * Add some colourful wallpapers

  [ Daniel Ruiz de Alegría ]
  * Generate KDE wallpapers
  * Add new wallpapers to xfce

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Sep 2025 11:42:04 +0200
