=== debian/control ===
--- 
+++ 
@@ -8,9 +8,21 @@
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-community-wallpapers
 Vcs-Git: https://gitlab.com/kalilinux/packages/kali-community-wallpapers.git
 
-Package: kali-community-wallpapers
+Package: kali-wallpapers-community
 Architecture: all
 Depends: ${misc:Depends}
 Description: Wallpapers generated by the community
  Wallpapers which have been created and submitted by the community,
  showing off Kali Linux.
+
+Package: kali-community-wallpapers
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends},
+         kali-wallpapers-community
+Description: Transitional package to install kali-wallpapers-community
+ The package has been renamed kali-wallpapers-community and is part of
+ the kali-wallpapers source package now.
+ .
+ This dummy package can be safely removed once kali-wallpapers-community
+ is installed on the system.
